---
term: no abil
slug: no abil
alt forms: []
search terms:
  glb:
  - no abil
  - "no"
  - abil
  eng:
  - can't
  - cannot
  epo:
  - ne povas
  spa:
  - no poder
  deu:
  - nicht können
ipa: ˈno aˈbil
ipa link: http://ipa-reader.xyz/?text=ˈno aˈbil&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: can&#039;t, cannot
  epo: ne povas
  spa: no poder
  deu: nicht k&ouml;nnen
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - can't
    - cannot
  epo:
  - - ne povas
  spa:
  - - no poder
  deu:
  - - nicht können
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - "no"
  - ','
  - abil
  derived trans:
  - slug: "no"
    text: "no"
    word class: m
    trans:
      eng: no, not, don&#039;t, do not, doesn&#039;t, does not
      epo: ne
      spa: "no"
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: abil
    text: abil
    word class: t; f.sah
    trans:
      eng: able, capable, capably; be able, can
      epo: pova, kapabla; povi, kapabli
      spa: capaz; capazmente; poder, ser capaz de
      deu: k&ouml;nnen, verm&ouml;gen
      fra: pouvoir
      rus: мочь
      zho: 識得
...
